--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Check results for failures, set the &quot;bar&quot; to red or green, and if there are failures record this.
full_name: Autotest#handle_results
is_singleton: false
name: handle_results
params: (results)
visibility: public
